Subject: Trainer Candidate - Saibaba chinni
From: Saibaba chinni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 03:06:52 -0400

| | Tech Support Test

Name | Saibaba chinni
E-mail | [email-masked]
Phone Number | (522003) 8309339258
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Guntur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | virtusa | associateengineer | 24aug2021 | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | as Associate Software Engieer having 2 years of Experience as a IT Customer Support Executive. My main role is to Clearting the It tickets raised by the customers and close those tickets.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the training, i experienced a situation. where the customer has to satisfy with the answer that we provided. If not, I have to Resolve their problem with another solution that i don't know, How to resolve that problem. This is the most difficult situation. I have faced in the training
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The way we are dealing and providing the solutions to their problems.
What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirements for this position. In particular, my communication and leadership skills make me a great candidate for the job. I am committed to learning any new skills on my own to succeed in this role. This makes me not a good candidate but a great candidate to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |